
/* CSS Document */


*{margin:0; padding:0; border:1; text-decoration:none; list-style:none;}
body{font: 12px/150% "微软雅黑";color: #333; width:100%; background:#19191b url() center top no-repeat; margin:0px auto; padding:0px;}
.container{ width:1280px;height:auto; margin:0px auto;overflow:hidden;}

.main{ margin-top:444px;}
.m_section1{ position:relative;}
.m_section1>h2{ position:absolute; right:245px; top:-54px;}
.m_section1 .down{ width:177px;}
.m_section1 .down>ul{ width:177px; height:83px; background:url(../img_td22_com/Games/TD22/ld/images/down-icon3.jpg) no-repeat;}
.m_section1 .down>ul li{ float:left;}
.m_section1 .down>ul li a{ display:inline-block; width:88px; height:42px; text-align:center; line-height:42px;font-size:14px; font-weight:600;}
.n_banner{ width:422px; height:210px; float:left; }
.m_section1 .down>ul li a:hover{ font-weight:600; font-size:16px;color:#911f29;}
/*#n_banner {position:relative; width:422px; height:210px; overflow:hidden;}
#n_banner ul {position:absolute;list-style-type:none;z-index:1002;margin:0; padding:0; bottom:8px; right:20px;}
#n_banner ul li { width:10px; height:10px;float:left;display:block; font-size:16px; font-weight:bold;color:#4e2006;background-color:#c8c8c8;cursor:pointer; border-radius:10px; margin-left:8px;}
#n_banner ul li.on{ background-color:#911f29; color:#fff;}
#banner_list a{position:absolute; }*/

.m_section1 .se1_tab{ width:407px; height:210px; background-color:#f9f9f9;}
.se1_tab .tab_title{ border-bottom:1px solid #e1dfdf; background-color:#e9e9e9; height:44px;}
.se1_tab .tab_title li{ float:left;}
.se1_tab .tab_title li a{ display:inline-block; color:#303030; font-size:16px; text-align:center;width:75px;line-height:44px; font-weight:500;}
.se1_tab .tab_title li a.cur1{ background-color:#911f29; color:#fff;}
.se1_tab .tab_content .content h2 a{ display:block; font-size:14px; color:#911f29; width:100%; height:38px; line-height:40px; border-bottom:1px solid #e5e5e5; text-align:center; font-weight:600;}
.se1_tab .tab_content .content>ul{ padding:12px 20px;}
.se1_tab .tab_content .content>ul li a{ width:300px; font-size:12px; color:#797979; line-height:24px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.se1_tab .tab_content .content>ul li span{ float:right; color:#797979;}

.m_section2{ margin-top:18px;}
.m_section2 .se2_nav{ width:176px;}
.se2_nav>h2{ width:100%; height:40px; }
.se2_nav>div{ width:100%;}
.se2_nav>div>h3 a{ display:block; width:100%; height:38px; font-size:16px; line-height:38px; color:#fff; background-color:#1e1d1f; text-align:center;}
.se2_nav>div>h3 a:hover{ background-color:#911f29;}
.se2_nav>div>ul{ padding:1px 0px;}
.se2_nav>div>ul li{ float:left;}
.se2_nav>div>ul li a{  display:block; color:#ded3c2; font-size:12px; width:88px; height:28px; line-height:28px; text-align:center; background-color:#111113;}
.se2_nav>div>ul li a:hover{ color:#911f29;}
.se2_nav .nav1 ul li a{ display:block; width:58px;}
.m_section2 .zhiye{ width:820px; height:481px; padding-left:10px;}
.m_section2 .zhiye .z_title{ color:#e9e9e9; font-size:22px; font-weight:600; height:53px; line-height:53px;}
.m_section2 .zhiye ul li{ float:left;}
.m_section2 .zhiye .z_title span{ font-size:16px; color:#8e8b86;}
.m_section2 .zhiye .z_title em{ display:inline-block; float:right; width:500px; height:1px; background-color:#403f3e; margin-top:28px; line-height:0px;}
.m_section2 .dianzan{ }
/*音画欣赏*/
.yinhua{width:830px; margin-top:-10px;}
.yinhua .z_title{padding-left:11px; color:#e9e9e9; font-size:22px; font-weight:600; height:53px; line-height:53px;}
.m_section2 .zhiye ul li{ float:left;}
.yinhua .z_title span{ font-size:16px; color:#8e8b86;}
.yinhua .z_title em{ float:right; width:500px; height:1px; background-color:#403f3e; margin-top:28px; line-height:0px;}
.yinhua .youxi{ margin-left:26px;}
.yinhua .youxi li{ float:left;}
.yinhua .youxi .li2{ margin:0px 19px;}
.yinhua .shipin{ padding-left:13px;}

.m_section3{ margin-top:30px;}
.m_section3 .se3_gong{ width:270px; height:248px; background-color:#34343a;}
.se3_gong>p{ font-size:16px; color:#dec6c9; padding:10px; height:10px; line-height:10px; background-color:#911f29; }
.se3_gong>p a{ color:#fff; float:right; font-size:12px; font-weight:800;}
.se3_gong>h3{ display:block; padding-left:18px;  font-size:14px; color:#f2e5e5; height:40px; line-height:40px; background-color:#4f4f54;}
.se3_gong>ul{ padding:8px;}
.se3_gong>ul li a{ display:block; font-size:12px; color:#d8d8d8; height:24px; line-height:24px; border-bottom:1px dashed #42424a; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-left:10px;}
.se3_gong>ul li a:hover{ color:#911f29;}
.m_section3{ width:1008px;}
.m_section3 .se3_gao{ width:344px; margin-left:24px;}
.m_section3 .se3_gao .a2{ display:block; margin-top:15px;}
.m_section3 .se3_hotlink{ width:370px; float:right; padding-left:2px;}
.se3_hotlink ul li{ float:left; margin-left:20px; margin-bottom:8px;}
.se3_hotlink ul li a{ display:block; width:160px; height:62px; overflow:hidden;}
.se3_hotlink ul li a:hover{transform: scale(1.1);
	transition: all 1s ease 0s;
	-webkit-transform: scale(1.1);
	-webkit-transform: all 1s ease 0s;}


.se3_hotlink>h2{ margin:5px 0px 13px 22px; color:#fff; font-size:22px;}
.se3_hotlink>h2 span{color:#8e8b86; font-size:16px;}
.m_section4{ margin-top:34px; margin-bottom:55px;}



.hide{ display:none;}
.block{ display:block;}

.accordion{width: 820px;overflow: hidden;height: 428px;margin:0 auto;}
.accordion ul li{background-repeat: no-repeat;float: left;width: 80px;height: 428px;cursor: default;}
.accordion ul li.active{width: 500px;}
.accordion ul .item1{background-image: url(../img_td22_com/Games/TD22/ld/images/dao.jpg)}
.accordion ul .item2{background-image: url(../img_td22_com/Games/TD22/ld/images/qiang.jpg);}
.accordion ul .item3{background-image: url(../img_td22_com/Games/TD22/ld/images/jian.jpg);}
.accordion ul .item4{background-image: url(../img_td22_com/Games/TD22/ld/images/ji.jpg);}
.accordion ul .item5{background-image: url(../img_td22_com/Games/TD22/ld/images/wu.jpg);}
/*.accordion ul .item6{background-image: url(/img_td22_com/Games/TD22/ld/images/z3_1.jpg);}*/
.accordion ul li a{display: block;width: 80px;height: 428px;cursor: default;}
.accordion ul .item1 a{background-image: url(../img_td22_com/Games/TD22/ld/images/dao1.jpg);}
.accordion ul .item2 a{background-image: url(../img_td22_com/Games/TD22/ld/images/qiang1.jpg);}
.accordion ul .item3 a{background-image: url(../img_td22_com/Games/TD22/ld/images/jian1.jpg);}
.accordion ul .item4 a{background-image: url(../img_td22_com/Games/TD22/ld/images/ji1.jpg);}
.accordion ul .item5 a{background-image: url(../img_td22_com/Games/TD22/ld/images/wu1.jpg);}
/*.accordion ul .item6 a{background-image: url(/img_td22_com/Games/TD22/ld/images/z6.jpg);}*/







.linkFbox { width:1008px;height:auto;margin:0 auto;background:#161110;padding:10px 0px 20px 0; overflow:hidden;}
.linkFbox ul { overflow:hidden; }
.linkFbox h2 { width:100px;font-size:16px; color:#fff; float:left;line-height:50px;padding-left:50px;}

#demo { width:858px; float:left; overflow:hidden; border:none;}
#indemo { width: 800%;}
#demo1,#demo2{ height:50px;float:left; display:inline-table;}
#demo1 li,#demo2 li{ height:50px; float:left; padding-left:8px; }
#demo1,#demo2{ float: left;}

.leftFixed{position:relative;top:0px;left:20px;width:50px;}
.zan17173{ display:block;width:50px;height:50px;background:#262626 url(../imgs/17173.png) no-repeat center center;z-index:800;position:fixed;top:385px;}
.zan17173:hover{background:#F9B551 url(../imgs/17173.png) no-repeat center center;}

/***qq悬浮**/
/*.cinKefu{position: fixed;right:0px;bottom:5px;width:160px;height:175px;margin-top: -50px;padding: 0;list-style-type: none;z-index: 70;}
.ewm {position:absolute;top:-195px;}
.ewm img{ display:block; width:205px; height:auto; margin-left:-20px;}
.closeIcoq {color:#9bb5e0;z-index: 100;position: absolute;top:-190px;right: 0px;width: 24px;height: 24px;font-size: 16px;display: block; background:url(/img/kefuxx_02.png) no-repeat; margin-top:-17px;}
/*.lianxKbox {width: 160px;height:197px;background: url(/img/kefu_03.png) no-repeat;position:relative;}
.lianxKenter {position: absolute;top: 5px;font-size:18px;padding-top:47px;padding-left:20px;left:0px;display: block;text-align:center;width:130px;height:20px;font-weight: bold;color:#9bb5e0;}
 .lianxKenter:hover { color:#fff}
.fuzhibut{padding: 2px 0px 1px;width: 120px;font-size:12px;color: #9bb5e0;display: block;margin-bottom:0px;text-align:center;border:1px solid #515765;}
.lianxK {width:100%;text-align:center;padding-top:80px;display:block;padding-left:20px;}
.lianx17173 {padding-top:0px;padding-left:10px;display: block;text-align:center;width:100px;height:20px;font-weight: bold;color:#9bb5e0;margin-top:3px;}
.fuzhibut17173{padding: 2px 0px 1px;width: 120px;font-size: 10px;color: #9bb5e0;display: block;margin-bottom:0px;text-align:center;border:1px solid #515765;position:absolute;bottom:30px;left:20px;}*/*/
/**二维码**/

.erwei{position: fixed;right:0px;bottom:0px;width:208px;height:290px;padding: 0;list-style-type: none;z-index: 70;}
.ewm {position:absolute;top:0px;}
.closexx{color:#9bb5e0;z-index: 100;position: absolute;top:-22px;right:-2px;width:30px;height: 30px;font-size: 16px;display: block;background:url(../img_td22_com/Games/TD22/ld/img/kefuxx_02.png) no-repeat;}
.ewm img{ display:block; width:205px; height:auto;}

/**视频**/
#bg0,#bg1,#bg2,#bg3,#bg4,#bg5,#bg6{width:100%;height:100%;top:0px;left:0px;position:fixed;filter: Alpha(opacity=50);opacity:0.5; background:#000000; display:none;z-index:9000;}
#popbox0,#popbox1,#popbox2,#popbox3,#popbox4,#popbox5,#popbox6{position:fixed;width:660px; height:380px; left:50%; top:50%; margin:-200px 0 0 -300px; display:none; background:#666666;z-index:9900}
.yuyueSjm01{width:640px;height:360px;background:#000;float:right;position:relative;right:0px;overflow:hidden;padding:10px;}
#popbox0 .tit01,#popbox1 .tit01,#popbox2 .tit01,#popbox3 .tit01,#popbox4 .tit01,#popbox5 .tit01,#popbox6 .tit01{ display:block; height:360px; cursor:move;margin-top:0px;position:relative;z-index:10;margin-right:0px;}
#popbox0  .closeVideo,#popbox1  .closeVideo,#popbox2  .closeVideo,#popbox3  .closeVideo,#popbox4  .closeVideo,#popbox5  .closeVideo,#popbox6  .closeVideo{display:block;width:38px;height:38px;position:absolute;cursor: pointer; line-height:38px;top: 0px;right: 0px;text-indent: -9999em;background: url(../img_td22_com/Games/TD22/ld/images/tHide.jpg) no-repeat; background-size:100% 100%;padding:0;margin-right:-38px;*margin-right:-38px;_margin-right:-38px;}
#popbox0   object,#popbox1   object,#popbox2   object,#popbox3   object,#popbox4   object,#popbox5   object,#popbox6   object {width:640px;height:360px;overflow:hidden;}
















